@charset "utf-8";
/*------------------------------------------------------------
	��ͨ
------------------------------------------------------------*/
.page_btn_list {
	margin-bottom: 15px;
	overflow: hidden;
}

.page_btn_list li {
	float: left;
}

.page_btn_list li:nth-child(even) {
	float: right;
}

.page_btn_list li a {
	text-decoration: none;
}

.page_btn_list li a .linker {
width: 320px;
height: 120px;
padding-top: 45px;
border: 1px solid #EAE5D2;
color: #956134;
font-size: 19px;
font-weight: bold;
text-align: center;
display: block;
position: relative;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,eae5d2+100 */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(234,229,210,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(234,229,210,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(234,229,210,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eae5d2',GradientType=0 ); /* IE6-9 */
-webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
        box-sizing: border-box;
}

.page_btn_list li a .linker:after {
	content: "";
	width: 22px;
	height: 22px;
	position: absolute;
	bottom: 0;
	right: 0;
	background: url(../img/common/icon/icon02.png);
	-webkit-background-size: 22px 22px;
	     -o-background-size: 22px 22px;
	        background-size: 22px 22px;
}

.page_btn_list li a:hover .linker {
	opacity: 0.7;
}

.page_btn_list li a .linker.double {
	padding-top: 20px;
}

.page_btn_list li a .detail {
	padding: 5px 0 0;
	font-size: 13px;
	color: #999;
}

.page_btn_list li a:hover .detail {
	text-decoration: underline;
}

@media screen and (max-width:640px) {
	.page_btn_list {
		margin-bottom: 0;
		overflow: hidden;
	}

	.page_btn_list li,
	.page_btn_list li:nth-child(even) {
		float: none;
		line-height: 1.7;
	}

	.page_btn_list li a .linker {
		width: auto;
		height: auto;
		padding: 2% 5%;
		font-size: 16px;
	}

	.page_btn_list li a .linker:after {
		width: 11px;
		height: 11px;
		-webkit-background-size: 11px 11px;
		     -o-background-size: 11px 11px;
		        background-size: 11px 11px;
	}

	.page_btn_list li a .linker.double {
		padding-top: 2%;
	}

	.page_btn_list li a .detail {
		display: none;
	}
}

/*------------------------------------------------------------
	service/index.html
------------------------------------------------------------*/
#index #company{
	margin-bottom: 30px;
}
#index #company h2 {
	text-align: center;
	margin-bottom: 25px;
}

#index #company .bd_box {
	margin-bottom: 20px;
	padding: 10px;
	border: 8px solid #F9CFCB;
	background: #fff;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}

#index #company .payment {
	padding: 25px 30px 20px;
	border: 8px solid #D4E3DF;
	background: #fff;
	line-height: 1.6;
}

#index #company .payment .icon01 {
	color: #357A68;
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 22px;
}

#index #company .payment .icon01 span {
	padding-right: 0.5em;
}

#index #company .bd_box span {
	color: #E94435;
}

#index #company .catch {
	margin-bottom: 20px;
	font-size: 21px;
	font-weight: bold;
	text-align: center;
	line-height: 1.7;
}

#index #company .catch span {
	color: #ED5F46;
}

#index #company .ttl01 {
	margin-bottom: 10px;
}

#index #company .text01 {
	margin-bottom: 10px;
	font-size: 16px;
}

#index #company .image_list {
	margin-bottom: 15px;
}

#index #company .image_list li {
	float: left;
	text-align: center;
}

#index #company .image_list li .image {
	margin-bottom: 10px;
}

#index #company .image_list li:nth-child(even) {
	float: right;
}

#index #company .request_list {
	margin-bottom: 30px;
}

#index #company .request_list li {
	margin-bottom: 22px;
	padding: 13px 22px;
	background: #F1EEE6;
	border-left: 7px solid #357a68;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: -0.03em;
}

#index #company .request_list li span {
	color: #ed5f46;
}

#index #company .request_list li:last-child {
	margin-bottom: 0;
}


#index #pet{
	margin-bottom: 60px;
}
#index #pet h2 {
	text-align: center;
	margin-bottom: 25px;
}

#index #pet .ttl01 {
	margin-bottom: 30px;
}


#index #pet .text01 {
	margin-bottom: 10px;
	font-size: 16px;
}

#index #pet .image_list {
	margin-bottom: 15px;
}

#index #pet .image_list li {
	float: left;
	text-align: center;
}

#index #pet .image_list li .image {
	margin-bottom: 20px;
}

#index #pet .image_list li:nth-child(even) {
	float: right;
}

#index #pet .imgcatch{
	text-align: center;
	margin-bottom: 30px;
}


#index #pet .request_list {
	margin-bottom: 30px;
}

#index #pet .request_list li {
	margin-bottom: 22px;
	padding: 13px 22px;
	background: #F1EEE6;
	border-left: 7px solid #357a68;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: -0.03em;
}

#index #pet .request_list li span {
	color: #ed5f46;
}

#index #pet .request_list li:last-child {
	margin-bottom: 0;
}

#index #pet .red-box {
	margin-bottom: 20px;
	padding: 10px;
	border: 8px solid #F9CFCB;
	background: #fff;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}


#index #pet .red-box span {
	color: #E94435;
}

#index #pet .catch{
	text-align: center;
	font-weight: bold;
	font-size: 18px;
}
#index #pet .pdflink{
	text-align: center;
	margin-bottom: 30px;
}
@media screen and (max-width:640px) {
	#index #company h2 {
		text-align: center;
		margin: 0 20% 5%;
	}

	#index #company .bd_box {
		padding: 5%;
		font-size: 16px;
		margin: 0 5% 10%;
	}

	#index #company .bd_box br {
		display: none;
	}

	#index #company .payment {
		padding: 5%;
		margin: 0 5% 5%;
		line-height: 1.8;
	}

	#index #company .payment .icon01 {
		font-size: 16px;
	}

	#index #company .catch {
		font-size: 16px;
		margin: 0 5% 5%;
	}

	#index #company .catch span {
		color: #ED5F46;
	}

	#index #company .ttl01 {
		margin-bottom: 5%;
	}

	#index #company .text01 {
		margin: 0 5% 5%;
		font-size: 14px;
	}

	#index #company .image_list {
		margin: 0 5% 5%;
	}

	#index #company .image_list li {
		float: none;
		margin-bottom: 5%;
	}

	#index #company .image_list li .image {
		margin-bottom: 2%;
	}

	#index #company .image_list li:nth-child(even) {
		float: none;
	}

	#index #company .image_list li:last-child {
		margin-bottom: 0;
	}

	#index #company .request_list {
		margin: 0 5% 10%;
	}

	#index #company .request_list li {
		margin-bottom: 5%;
		padding: 5%;
		font-size: 16px;
		line-height: 1.5;
	}

	#index #company .request_list li span {
		color: #ed5f46;
	}
	#index #pet h2{
		margin: 5% 5%;
	}
	#index #pet .image_list{
		margin: 5% 5%;
	}
	#index #pet .imgcatch{
		margin: 5% 5%;
	}
	#index #pet .request_list{
		margin: 5% 5%;
	}
	#index #pet .request_list li {
		margin-bottom: 5%;
		padding: 5%;
		font-size: 16px;
		line-height: 1.5;
	}
	#index #pet .red-box{
		margin: 5% 5%;
		text-align: left;
		line-height: 1.6;
		font-size: 14px;
	}
	#index #pet .pdflink{
		margin: 5% 5%;	
	}
	#index #pet .catch{
		margin: 5% 5%;
		line-height: 1.6;
		font-size: 12px;
	}
}

/*------------------------------------------------------------
	service/exterior.html
------------------------------------------------------------*/
#exterior h2 {
	margin-bottom: 20px;
}

#exterior .text01 {
	margin-bottom: 40px;
	font-size: 15px;
}

#exterior #information .ttl02 {
	margin-bottom: 30px;
}

#exterior #information .photo {
	margin-bottom: 20px;
}

#exterior #information .text02 {
	margin-bottom: 15px;
	font-size: 15px;
}

.cm_dl {
	margin-bottom: 20px;
}

#exterior #information .ttl01 {
	margin-bottom: 50px;
	padding: 20px 0;
	border-bottom: none;
}

#exterior #fee {
	margin-bottom: 40px;
	padding: 0 15px 25px;
	border: 10px solid #F6B3AD;
}

#exterior #fee h4 {
	padding: 10px 0;
	margin: -30px 0 15px;
	background: #E94435;
	font-size: 22px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	position: relative;
}

#exterior #fee h4:after {
	content: "";
	width: 14px;
	height: 18px;
	position: absolute;
	bottom: -18px;
	left: 50%;
	margin-left: -7px;
	background: url(../img/service/bg01.png);
	-webkit-background-size: 14px 18px;
	     -o-background-size: 14px 18px;
	        background-size: 14px 18px;
}

#exterior #fee .price {
	font-size: 44px;
	font-weight: bold;
	text-align: center;
	color: #E94435;
}

#exterior #fee .price span {
	font-size: 23px;
}

#exterior #fee .caution {
	padding: 0 10px;
}

#exterior #fee .caution li {
	font-size: 15px;
}


@media screen and (max-width:640px) {
	#exterior h2 {
		margin-bottom: 5%;
	}

	#exterior .text01 {
		margin: 0 5% 10%;
		font-size: 14px;
	}

	#exterior #information .ttl02 {
		margin-bottom: 5%;
	}

	#exterior #information .photo {
		margin: 0 10% 5%;
	}

	#exterior #information .text02 {
		margin: 0 5% 10%;
		font-size: 14px;
	}

	.cm_dl {
		margin-bottom: 10%!important;
	}

	#exterior #information .ttl01 {
		padding: 2% 5%;
		font-size: 18px;
		margin-bottom: 10%;
	}

	#exterior #fee {
		margin-bottom: 40px;
		padding: 0 3% 5%;
		border: 10px solid #F6B3AD;
	}

	#exterior #fee h4 {
		padding: 5% 7%;
		margin: -10% 0 10%;
		font-size: 18px;
		line-height: 1.8;
	}

	#exterior #fee .price {
		font-size: 20px;
		font-weight: bold;
		text-align: center;
		color: #E94435;
	}

	#exterior #fee .price span {
		font-size: 16px;
	}

	#exterior #fee .caution {
		padding: 0 4%;
	}

}
